Loading...

Requirements

  • The VSA proxy used for failover and failback operations must be V11 Service Pack 9 or later.
  • The source virtual machines in failover groups must meet the following conditions:
  • All of the VMs in a failover group must be from the same hypervisor.

Last modified: 6/7/2018 7:58:36 PM